/*adding mobile view*/

.fmenu {

  z-index: 24;

  border-top: 1px solid #c4c4c4;

}



.menu{

  float: left;

  margin: 1px;

}



.fmenu li {

  padding: 0;

}

.fmenu li a {

  text-align: center;

  font-size:  9px;

  color: #c4c4c4;


  /*font-weight: 7;*/

}

a.fa{

  font-size:  9px;

}



.fmenu li a:before {

  display: block;

  font-size: 26px;

  text-align: center;

  margin: 5 auto;

}

.fmenu li a:hover {

  text-decoration: none;

}



.fmenu li a:active {

  text-decoration: none;

  color: #FF0099;

}



@media (max-width: 320px) {

  .fmenu li {

    padding: 0 0.48em;

  }

}

@media (max-width: 375px) {

  .fmenu li {

    padding: 0 0.8em;

  }

}

@media (max-width: 414px) {

  .fmenu li {

    padding: 0 1.05em;

  }

}

@media (max-width: 767px) {

  .fmenu li {

    padding: 0 12px;

  }

}



#home_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_home.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}



#product_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_product.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}



#contact_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_contact.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}



#news_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_news.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}



#about_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_aboutus.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}



#stories_mob{

  background-image: url("http://duraskinlabs.co/assets/img/mobile/banner_stories.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 100%;

  width: 100%;

  position: relative;

  overflow: hidden;

}

#about1_mob{

  background-image: url("http://duraskinlabs.co/assets/img/about/bg.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 180px;

  width: 100%;

  position: relative;

  overflow: hidden;

}

#join1_mob{

  background-image: url("http://duraskinlabs.co/assets/img/join_banner.png");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 180px;

  width: 100%;

  position: relative;

  overflow: hidden;

}

#perfect1_mob{

  background-image: url("http://duraskinlabs.co/assets/img/product/product2.jpg");

  background-size: cover;

  background-repeat: no-repeat;

  background-position: center;

  height: 180px;

  width: 100%;

  position: relative;

  overflow: hidden;

}



@media(max-width: 720px)

{

  .banner_space1{

    padding-top: 490px;

  }

  .banner_space{

    padding-top: 585px;

  }

  .banner_space2{

    padding-top: 560px;

  }

}



@media (max-width: 375px)
{

  .banner_space1{

    padding-top: 437px;

  }

  .banner_space{

    padding-top: 540px;

  }

  .banner_space2{

    padding-top: 510px;

  }

}

@media (max-width: 320px)
{
  .banner_space1{

    padding-top: 350px;

  }
}



/* Equal Heights for OwlCarousel 2 */



.owl-carousel {

  .owl-stage {

    display: flex;

  }

  .owl-item {

    display: flex;

    flex: 1 0 auto;

  }

  .caption {

    display: flex;

    flex: 1 0 auto;

    flex-direction: column;

  }

  .flex-text {

    flex-grow: 1

  }

  .thumbnail {

    display: flex;

    flex-direction: column;

    margin: 0 15px;

  }

}





/* Demo Styles */



.container-fluid {

  max-width: 1230px;

}

.navbar-brand {

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  left: 50%;

  position: absolute;

  margin-left: 0px!important;

}



hr.new1 {

  border: 1px solid #000;

  width: 35px;

}



.news2_mob{

  color: #000;

  font-family: Butler_Medium;

  margin-top: 14px;

}

.join2_mob{

  color: #000;

  font-family: Butler_Medium;

}



.text1_mob{

  color: #666;

  font-family: Nunito-Reguler;

  font-size: 8px;

}



.Productipds1_mob {



  font-family: Butler_Medium;

  color: black;

  font-size: 24px;

}



.tab_m

{

  overflow: hidden;

  margin-bottom: 30px;

}



.tab_m button

{

  background-color: inherit;

  border: none;

  outline: none;

  cursor: pointer;

  transition: 0.3s;

  font-size: 14px;

  font-weight: bold;

  margin-left: 15px;

  margin-right: 15px;

}



.tab_m button.active{

  color: #FF0099;

  outline: #FF0099;

  border-bottom: 1px solid;

}



.tab_m button.getov.active {

  color: #FF0099;



}



.tab_m1

{

  overflow: hidden;

  margin-bottom: 30px;

}



.tab_m1 button

{

  background-color: inherit;

  border: none;

  outline: none;

  cursor: pointer;

  transition: 0.3s;

  font-size: 14px;

  font-weight: bold;

  margin-left: 15px;

  margin-right: 15px;

}



.tab_m1 button.active{

  color: #FF0099;

}



.tab_m1 button.getov.active {

  color: #FF0099;



}





/* Style the tab content */



@font-face

{

  font-family: 'Nunito-Reguler'; /*memberikan nama bebas untuk font*/

    src: url('http://duraskinlabs.co/assets/font/NunitoRegular.ttf');/*memanggil file font eksternalnya di folder nexa*/

}



@font-face

{

  font-family: 'Nunito-Black'; /*memberikan nama bebas untuk font*/

    src: url('http://duraskinlabs.co/assets/font/Nunito-Black.ttf');/*memanggil file font eksternalnya di folder nexa*/

}



@font-face

{

  font-family: 'Nunito-Light'; /*memberikan nama bebas untuk font*/

    src: url('http://duraskinlabs.co/assets/font/Nunito-Light.ttf');/*memanggil file font eksternalnya di folder nexa*/

}



@font-face

{

  font-family: 'Butler_Medium'; /*memberikan nama bebas untuk font*/

    src: url('http://duraskinlabs.co/assets/font/Butler_Medium.otf');/*memanggil file font eksternalnya di folder nexa*/

}



.card-title-product_mob

{

  font-size: 17px;

  font-family: Butler_Medium;

}



.card-text-product_mob

{

  font-size: 10px;

  font-family: Nunito-Reguler;

  color: black;

  margin-bottom: 3;

}



.product1_mob{

  font-family: Nunito-Reguler;

  color: black;

  letter-spacing: 3;

}



.product2_mob{

  font-family: Butler_Medium;
  color: black;
  padding: 10px 0;


}





/* Style the tab content */



.tabcontent_mob {

  display: none;

  border-top: none;

  font-size: 12px;

}



.card-span-small_mob {



  font-size: 12px;

  text-align: justify;

  font-family: Nunito-Reguler;

}



.card-span_mob{

  font-size: 12px;

  text-align: justify;

  font-family: Nunito-Reguler;

  margin-top: 25px;

}



textarea.input_contact_mob{

  outline: 0;

  border-width: 0 0 .02px;

  border-color: #6c757d;

  font-size: 14px;

  width: 100%;

}



textarea.input_contact_mob:focus {

  border-color: #FF0099;

}



input.input_contact_mob{

  outline: 0;

  border-width: 0 0 .02px;

  border-color: #6c757d;

  font-size: 14px;

  width: 100%;

}



input.input_contact_mob:focus {

  border-color: #FF0099;

}



.submit_mob{

  background-color: #FF0099;

  color: white;

}



.judul-konten-mobile

{

  text-align: center;

  color: black;

  font-family: Butler_Medium;
  line-height: 1.4;

}



.text_icon_mob {

  border-radius: 50%;

  width: 20px;

  height: 20px;

  background: #FF0099;

  text-align: center;

  padding: 3.5px;

  font-size: 11px;

}



.text_icon_mob:active {

  border-radius: 50%;

  width: 20px;

  height: 20px;

  background: #4d4d4d;

  text-align: center;

  padding: 3.5px;

  font-size: 10px;

}



.middle1 {

  transition: .5s ease;

  opacity: 1;

  position: absolute;

  top: 60%;

  right:10%;

  transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  text-align: center;

}



.comment_m

{

  color: #000;

  font-family: Butler_Medium;

  margin-top: 5px;

}



.content_mob

{

  text-align: justify;

  font-family: Nunito-Reguler;

  line-height: 2.4;
  font-size: 15px;

}

.content_mob1

{

  text-align: center;

  font-family: Nunito-Reguler;

  line-height: 2;

  font-weight: bold;

  font-size: 18px;

  color: #FF0099;

}



.span-card_mob{

  font-size: 17px;

  font-family: Butler_Medium;

}



.card-body_mob

{

  flex: 1 1 auto;

  padding: 5px;

}



.inner-addon { 

    position: relative; 

}



/* style icon */

.inner-addon .fa {

  position: absolute;

  padding: 10px;

  pointer-events: none;

  color: #FF0099;

}



/* align icon */

.left-addon .fa  { left:  280px;}

.right-addon .fa { right: 0px;}



/* add padding  */

.left-addon input  { padding-left:  30px; }

.right-addon input { padding-right: 30px; }



.form_input

{

  display: block;

  width: 80%;

  padding: .5rem .7rem;

  font-size: 14px;

  line-height: 1.25;

  color: #868e96;

  outline: 0;

  border-width: 0 0 .02px;

  border-color: #868e96;

}



input.form_input:focus {

  border-color: #FF0099;

}



.judul-mob{

    font-size: 38px;

    font-weight: normal;

    font-family: Butler_Medium;

  }

.judul-mob1{

  font-size: 30px;

  font-weight: normal;

  font-family: Butler_Medium;

}

  

.shadow {

   -moz-box-shadow:    inset 0 0 10px #000000;

   -webkit-box-shadow: inset 0 0 10px #000000;

   box-shadow:         inset 0 0 10px #000000;

}

.dropbtn {
  background-color: #fff;
  color: white;
  padding: 5px;
  font-size: 20px;
  border: none;
}

.dropup {
  position: relative;
  display: inline-block;
}

.dropup-content {
  display: none;
  position: absolute;
  background-color: #FF0099;
  width: max-content;
  transform: translateX(-15%) !important;
  bottom: 64px;
  z-index: 1;
  border: 1px solid #c4c4c4;
}


.dropup-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropup-content a:hover {background-color: #ccc}

.dropup:hover .dropup-content {
  display: block;
}

.dropup:hover .dropbtn {
  background-color: #fff;
}

.dropup1 {
  position: relative;
  display: inline-block;
}

.dropup-content1 {
  display: none;
  position: absolute;
  background-color: #FF0099;
  width: max-content;
  transform: translateX(-68%) !important;
  bottom: 64px;
  z-index: 1;
  border: 1px solid #c4c4c4;
}

.dropup-content1 a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropup-content1 a:hover {background-color: #ccc}

.dropup1:hover .dropup-content1 {
  display: block;
}

.dropup1:hover .dropbtn1 {
  background-color: #fff;
}

.dropup3 {
  position: relative;
  display: inline-block;
}

.dropup-content3 {
  display: none;
  position: absolute;
  background-color: #FF0099;
  width: max-content;
  transform: translateX(-45.5%) !important;
  bottom: 64px;
  z-index: 1;
  border: 1px solid #c4c4c4;
}


.dropup-content3 a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropup-content3 a:hover {color: #ccc}

.dropup3:hover .dropup-content3 {
  display: block;
}

.dropup3:hover .dropbtn {
  background-color: #fff;
}

.inline-row
{
  display: inline-block;
}

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}

.mySlides {display: none;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* The dots/bullets/indicators */
.dots1 {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active_mob {
  background-color: #717171;
}

/* Fading animation */
.fades {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fades {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fades {
  from {opacity: .4} 
  to {opacity: 1}
}

a#border6_mob{
  border-color: #fff;
  box-sizing: content-box;
  color: #fff;
  width: auto;
  padding: 5px 10px;
  font-size: 8px;
  margin-bottom: 14px;
}

a#border6_mob:hover {
  color: white;
  background-color: #FF0099;
  font-weight: bold;
}

a#border6_mob:active{
  background-color: #FF0099;
}

a#border7_mob{
  background-color: #FF0099;
  box-sizing: content-box;
  color: #fff;
  width: auto;
  padding: 5px 10px;
  font-size: 8px;
  margin-bottom: 14px;
}

a#border7_mob:hover {
  border-color: #fff;
  color: white;
  background-color: #FF0099;
  font-weight: bold;
}

a#border7_mob:active{
  background-color: #FF0099;
}

.Productipds2{
  font-family: 'Butler_Medium';
  color: black;
}

.cr-thumbs_mob{
	position:absolute;
	height:110px;
	width:100%;
	bottom:-20px;
	z-index:20;
	overflow:hidden;
}
.cr-thumbs_mob div{
	float:left; /* Set to absolute each 150px*/
	cursor:pointer;
	position:relative;
	display:none;
	width:143px;
	height:106px;
}
.cr-thumbs_mob img{
	display:block;
	/*margin:0 2px;*/
	/*border:4px solid #fff;*/
	-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
	box-shadow:1px 1px 1px rgba(0,0,0,0.25);
}
.cr-thumbs_mob div.cr-selected{
	background:transparent url(../images/triangle.png) no-repeat 50% 0%;

	border-color: #4d4d4d;
}
.cr-thumbs_mob div.cr-selected img{
	border-color: #4d4d4d;
}

.subtext-content
{
  text-align: center;
  font-family: Nunito-Reguler;
  line-height: 2.4;
  font-size: 15px;
}

ul.two-columns {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  column-gap: 40px;
  -moz-column-gap: 40px;
  list-style: none;
  text-align: left;
  font-size: 12px;
}

ul.two-columns li a.active_1mob
{
  color: #FF0099;
}

#button_mob {
  display: inline-block;
  background-color: #FF0099;
  width: 38px;
  height: 38px;
  text-align: center;
  border-radius:40px;
  position: fixed;
  bottom: 80px;
  right: 40px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}


#button_mob::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 35px;
  color: #fff;
}
#button_mob:hover {
  cursor: pointer;
  background-color: #333;
}
#button_mob:active {
  background-color: #555;
}
#button_mob.show {
  opacity: 1;
  visibility: visible;
}

#button_mob2 {
  display: inline-block;
  background-color: #4CAF50;
  width: 38px;
  height: 38px;
  text-align: center;
  border-radius:40px;
  position: fixed;
  bottom: 80px;
  right: 80px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}


#button_mob2::after {
  content: "\f232";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 35px;
  color: #fff;
}
#button_mob2:hover {
 cursor: pointer;
  background-color: #FF0099;
}
#button_mob2:active {
  background-color: #555;
}
#button_mob2.show {
  opacity: 1;
  visibility: visible;
}